<?xml version="1.0" encoding="utf-8"?>
<SENSORS>
 <SENSOR id="0200">
  <VIRTUAL>
   <TYPE>FORMULA</TYPE>
   <START>20231101</START>
   <INVALIDMODE>ZERO</INVALIDMODE>
   <VIRTUALSOURCE>
    <NUMBER>1</NUMBER>
    <SOURCESTATION>0000046111</SOURCESTATION>
    <SOURCESENSOR>0010</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <VIRTUALSOURCE>
    <NUMBER>2</NUMBER>
    <SOURCESTATION>0000046111</SOURCESTATION>
    <SOURCESENSOR>0300</SOURCESENSOR>
    <INTERPOLATE>TRUE</INTERPOLATE>
   </VIRTUALSOURCE>
   <FORMULASET start="20081101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,000350569*(X1-18)^1,876891419</TEXT>
     </FORMULA>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20160823">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00023923*(X1-15,999)^1,95230026</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,00000001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&lt;15,999</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20211101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,000161764827*(X1-19,999)^2,0552361063</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,000001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&lt;19,999</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
   <FORMULASET start="20231101">
     <FORMULA>
      <NUMBER>0</NUMBER>
      <TEXT>X2/100*0,00032560*(X1-15,999)^1,880730825</TEXT>
     </FORMULA>
     <FORMULA>
      <NUMBER>1</NUMBER>
      <TEXT>0,000001</TEXT>
     </FORMULA>
     <CONDITION>
      <NUMBER>1</NUMBER>
      <TEXT>X1&lt;15,999</TEXT>
     </CONDITION>
     <Y0>0</Y0>
   </FORMULASET>
  </VIRTUAL>
 </SENSOR>

</SENSORS>
